/* RESET */
*{
	margin: 0;
	padding: 0;
	text-decoration: none;
	outline: none;
	list-style-type: none;
	border: none;
}

input[type=button]::-moz-focus-inner{
	border: 0;
}

body,html{
	float: left;
	position: relative;
	width: 100%;
	height: 100%;
	min-width: 960px;
	margin: 0px;
	padding: 0px;
	
}

body{
	background: url(/img/bg.jpg) left top repeat;
	font-family: Verdana;
}
u{
	text-decoration: underline;
}
a{
	color: #9C1E20;
}
a:hover{
	color: #9C1E20;
	text-decoration: underline;
}

#outer{
	float: left;
	width: 100%;
	position: relative;
	text-align: center;
	padding-top: 9px;
	background: url(/img/top_pasica.jpg) center top repeat-x;
}

#wrapper{
	margin: 0px auto;
	display: inline-block;
	width: 940px;
	padding: 10px 10px;
	text-align: left;
	padding-bottom: 50px;
}

#top{
	float: left;
	position: relative;
	width: 100%;
	height: 160px;
}
#topLeft{
	float: left;
	position: relative;
	width: 130px;
	margin-top: 33px;
}
#topLeft #search{
	float: left;
	width: 95px;
	background: url(/img/searchBack.jpg) 0px 0px no-repeat;
	height: 22px;
	line-height: 22px;
	color: #e5e1da;
	padding: 0px 26px 0px 8px;
}
#topLeft #submitSearch {
	position: absolute;
	width: 23px;
	height: 22px;
	right: 0px;
	top: 0px;
	background: none;
	cursor: pointer;
}

#topLeft ul{
	float: left;
	width: 100%;
	margin-top: 25px;
}
#topLeft ul li{
	float: left;
	width: 100%;
	margin-bottom: 3px;
}
#topLeft ul li a{
	float: left;
	color: #746f6f;
	font-size: 12px;
	line-height: 13px;
}

#logo{
	position: absolute;
	width: 280px;
	height: 110px;
	left: 50%;
	margin-left: -140px;
	top: 31px;
	background: url(/img/logo.png) center center no-repeat;
	text-indent: -99999px;
}
#logo.eng{
	background-image: url(/img/logo_eng.png);
}

#kosarica_top{
	left: 649px;
	top: 0px;
	width: 295px;
	z-index: 500;
	position: absolute;
	display: inline-block;
	height: 200px;
	margin-top: -10px;
}
#kosarica_top.active{
	z-index: 502;
}
.kosaricaBtn_hold{
	float: left;
	background: url(/img/kosaricaPattern.jpg) 0px 0px repeat;
}
#kosaricaBtn{
	float: left;
	background: url(/img/kosarica_btn.png) 10px center no-repeat;
	font-size: 13px;
	font-family: 'Verdana';
	text-transform: uppercase;
	color: #747474;
	min-height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 12px;
	cursor: pointer;
}
#kosarica_content{
	clear: both;
	float: left;
	padding-left: 16px;
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 7px;
	background: url(/img/kosaricaPattern.jpg) 0px 0px repeat;
/* 	min-width: 350px; */
	color: #747474;
	font-size: 12px;
	display: none;
}
#kosarica_content .title{
	float: left;
	width: 100%;
	border-bottom: 1px solid #8f8f8f;
	padding-bottom: 3px;
	margin-bottom: 4px;
}
#kosarica_content ul{
	min-width: 100%;
	display: table;
}
#kosarica_content ul li{
	border-bottom: 1px dotted #8f8f8f;
	display: table-row;
	background: url(/img/borderBottom.png) left bottom repeat-x;
}
#kosarica_content ul li .pic{
	width: 17px;
	height: 17px;
	display: table-cell;
	white-space: nowrap;
	vertical-align: middle;
	padding-bottom: 4px;
	padding-top: 3px;
}
#kosarica_content ul li .desc{
	display: table-cell;
	padding-left: 10px;
/* 	white-space: nowrap; */
	vertical-align: middle;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-top: 3px;
}
#kosarica_content ul li .price{
	display: table-cell;
	margin-right: 12px;
	white-space: nowrap;
	vertical-align: middle;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-top: 3px;
	text-align: right;
}
#kosarica_content ul li .remove{
	display: table-cell;
	white-space: nowrap;
	vertical-align: middle;
	padding-bottom: 4px;
	padding-top: 3px;
}
#kosarica_content ul li .remove a{
	cursor: pointer;
	color: #747474;
	font-weight: bold;
}
#kosarica_content .bottom{
	float: left;
	width: 100%;
	margin-top: 5px;
	color: #747474;
}
#kosarica_content .bottom .naBlagajno{
	float: right;
	color: #747474;
	margin-left: 160px;
	margin-right: 20px;
	margin-top: 5px;
}
#kosarica_content .bottom .total{
	float: right;
	margin-right: 20px;
}

#calendar{
	right: 0px;
	top: 0px;
	width: 160px;
	position: absolute;
	margin-top: -10px;
	z-index: 501;
	
	-webkit-box-shadow: 4px 4px 0px rgba(54, 54, 54, 0.2);
	-moz-box-shadow:    4px 4px 0px rgba(54, 54, 54, 0.2);
	box-shadow:         4px 4px 0px rgba(54, 54, 54, 0.2);
}

#menu{
	float: left;
	margin-top: 25px;
	width: 100%;
	padding-bottom: 23px;
	background: url(/img/menuBottomDivide.png) left bottom repeat-x;
}
#menu ul{
	float: left;
	margin-right: 40px;
}
#menu ul.eng{
	margin-right: 35px
}
#menu ul.last{
	float: left;
	margin-right: 0px;
}
#menu ul li{
	display: list-item;
}
#menu ul li a{
	color: #746f6f;
	font-size: 11px;
	text-transform: uppercase;
}
#menu ul li a.active{
	color: #8f1617;
	background: url(/img/activeMenuItemBack.png) 0px 1px no-repeat;
	padding-left: 15px;
	margin-left: -15px;
}
#menu ul li a:hover{
	color: #8f1617;
	text-decoration: none;
}

.slider-wrapper{
	float: left;
	width: 100%; /* 940px */
	height: 406px;
	margin-top: 30px;
	background: gray;
	margin-bottom: 30px;
}
#play-pause{
	position: absolute;
	bottom: 21px;
	right: 17px;
	width: 29px;
	height: 29px;
	background: url(/img/pause.png) 0px 0px no-repeat;
	z-index: 500;
	cursor: pointer;
}
#play-pause.paused{
	background: url(/img/play.png) 0px 0px no-repeat;
}

#boxes_holderrrr{
	float: left;
	width: 100%;
}

.fourth{
	float: left;
	position: relative;
	width: 220px;
	margin-right: 20px;
	padding-top: 15px;
	background: url(/img/menuBottomDivide.png) left top repeat-x;
	min-height: 205px;
}
.fourth.last{
	margin-right: 0px;
	float: right;
}
.fourth .title{
	float: left;
	width: 100%;
	font-size: 12px;
	color: #474747;
	text-transform: uppercase;
	font-weight: normal;
}
.fourth p{
	float: left;
	width: 100%;
	font-size: 11px;
	margin-top: 19px;
	color: #747474;
	line-height: 1.6 !important;
}
.fourth .more{
	float: left;
	margin-top: 19px;
	color: #c91e20;
	font-size: 12px;
	font-family: Georgia;
}
.fourth p b,.fourth p strong{
	color: #474747;
	font-weight: normal;
}
#enewsImage{
	cursor: pointer;
	margin-top: -14px;
}
#enewsForm{
	display: none;
}
.enews{
	aheight: 190px;
	overflow: hidden;
}
.enews .tekstic{
	float: left;
	width: 100%;
	font-size: 11px;
	line-height: 15px;
	color: #747474;
	text-align: center;
	margin-top: 25px;
}
.enews .email{
	float: left;
	width: 160px;
	height: 20px;
	background: #474747;
	margin-top: 8px;
	margin-left: 25px;
	padding: 0px 5px;
	color: white;
}
.enews .submit{
	float: left;
	width: 34px;
	height: 19px;
	margin-top: 8px;
	margin-left: 93px;
	background: url(/img/okBtn.png) 0px 0px no-repeat;
	cursor: pointer;
}
.arhiv{
	position: absolute;
	top: 150px;
	left: 0px;
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}
.arhiv .top{
	float: left;
	width: 100%;
	height: 2px;
	background: url(/img/arhivTopBg.jpg) 0px 0px repeat-x;
}
.arhiv .middle{
	float: left;
	width: 100%;
	background: url(/img/arhivBack.png) 0px 0px repeat;
	font-size: 12px;
	color: #9c1e20;
	text-transform: uppercase;
	padding: 7px 0px;
}
.arhiv .bottom{
	float: left;
	width: 100%;
	height: 3px;
	background: url(/img/arhivBottomBg.jpg) 0px 0px repeat-x;
}

#footer{
	float: left;
	width: 100%;
	margin-top: 35px;
	padding-top: 35px;
	background: url(/img/arhivBottomBg.jpg) 0px 0px repeat-x;
}
#footer .foot{
	float: left;
}
#footer .foot .title{
	float: left;
	width: 100%;
	color: #808080;
	font-size: 12px;
	font-family: Georgia;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
	margin-bottom: 15px;
}
#footer .foot ul{
	float: left;
	width: 100%;
}
#footer .foot ul li{
	height: 14px;
	line-height: 14px;
}
#footer .foot ul li a{
	font-size: 11px;
	color: #808080;
}

#foot_right{
	float: right;
	font-size: 11px;
	color: gray;
	width: 100px;
}

#foot_zpe {
	float: right;
	width: 100px;
}
.logo_mol{
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}

.fb_social{
	float: left;
	width: 13px;
	height: 22px;
	background: url(/img/social.png) 0px 0px no-repeat;
	margin-right: 13px;
}
.vm_social{
	float: left;
	width: 19px;
	height: 22px;
	background: url(/img/social.png) -26px 0px no-repeat;
	margin-right: 13px;
}
.tw_social{
	float: left;
	width: 19px;
	height: 20px;
	background: url(/img/social.png) -60px 0px no-repeat;
	margin-right: 13px;
}
.pin_social{
	float: left;
	width: 21px;
	height: 21px;
	background: url(/img/pin_social.png) 0px 0px no-repeat;
}

#content{
	float: left;
	width: 100%;
	margin-top: 30px;
	padding-bottom: 50px;
}
#content .left{
	float: left;
	width: 240px;
}
#content .right{
	float: right;
	width: 700px;
}
#content .leftBig{
	float: left;
	width: 780px;
}
#content .rightSmall{
	float: right;
	width: 140px;
	padding-top: 74px;
}


ul.subMenu{
	float: left;
	width: 90%;
	margin-bottom: 35px;
}
ul.subMenu li{
	float: left;
	width: 100%;
/* 	height: 18px; */
	margin-bottom: 7px;
}
ul.subMenu li a{
	float: left;
	font-size: 11px;
	line-height: 18px;
	color: #746f6f;
}

ul.subMenu li a.active{
	color: #8f1617;
	background: url(/img/activeMenuItemBack.png) 0px 3px no-repeat;
	padding-left: 15px;
	margin-left: -15px;
}
ul.subMenu li a:hover{
	color: #8f1617; 
}


ul.subLeftMenu{
	float: left;
	width: 90%;
	amargin-bottom: 35px;
	margin-left: 15px;
}
ul.subLeftMenu li{
	float: left;
	width: 100%;
/* 	height: 18px; */
	margin-bottom: 7px;
}
ul.subLeftMenu li a{
	float: left;
	font-size: 11px;
	line-height: 18px;
	color: #746f6f;
}

ul.subLeftMenu li a.active{
	color: #8f1617;
	background: url(/img/activeMenuItemBack.png) 0px 3px no-repeat;
	padding-left: 15px;
	margin-left: -15px;
}
ul.subLeftMenu li a:hover{
	color: #8f1617; 
}

#content p{
	float: left;
	width: 100%;
	margin-bottom: 12px;
	color: #747474;
	font-size: 12px;
	line-height: 1.4;
}
#content #gallHolder{
	float: left;
	width: 100%;
	
	color: #747474;
	font-size: 11px;
	line-height: 15px;
	width: 780px;
	height: 440px;
	text-align: center;
	background: url(/img/ajax-loader.gif) center center no-repeat;
}
#content #gallHolderPodpis{
	float: left;
	width: 100%;
	margin-bottom: 25px;
	font-size: 11px;
	color: #747474;
	margin-top: 5px;
}
#content p.italic{
	float: left;
	width: 100%;
	margin-bottom: 15px;
	color: #474747;
	font-size: 11px;
	line-height: 15px;
	font-style: italic;
	font-family: Georgia;
}
#content .red{
	color: #9c1e20;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Georgia;
	letter-spacing: 1px;
}
#content .red_small {
	color: #9c1e20;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;
}
#content .gray{
	color: #747474;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Georgia;
	letter-spacing: 1px;
}
#content .italicGray{
	color: #474747;
	font-family: Georgia;
	font-style: italic;
}

#content h2{
	float: left;
	width: 100%;
	color: #9c1e20;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 18px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-family: Georgia;
	letter-spacing: 3px;
}
#content h2 .gray{
	text-transform: none !important;
}
#content h1{
	float: left;
	width: 100%;
	color: #9c1e20;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 20px;
	margin-bottom: 10px;
	font-family: Georgia;
	letter-spacing: 3px;
}
#content h3{
	float: left;
	width: 100%;
	color: #9c1e20;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 18px;
	margin-bottom: 4px;
	font-family: Georgia;
	letter-spacing: 3px;
}
#content .date{
	float: left;
	width: 100%;
	color: #4d4d4d;
	font-size: 12px;
	text-transform: uppercase;
	font-family: Georgia;
	letter-spacing: 2px;
	margin-bottom: 30px;
}

#content .rightSmall ul{
	float: left;
	width: 100%;
}
#content .rightSmall ul.video{
	padding-top: 33px;
	background: url(/img/videoIcon.png) 0px 0px no-repeat;
}
#content #lightGallery ul.photo {
	clear: both;
	width: 100%;
	list-style-type: none;
	margin-left: 0px;
}
#content #lightGallery ul li {
	float: left;
	width: 140px;
	padding: 2px;
	list-style-type: none;
}

#content .rightSmall ul.photo{
	padding-top: 33px;
	background: url(/img/photoIcon.png) 0px 0px no-repeat;
}
#content .rightSmall ul li{
	float: left;
	width: 100%;
	margin-bottom: 18px;
	position: relative;
}
#content .rightSmall ul li a{
	float: left;
	display: block;
	position: relative;
}
#content .rightSmall ul li img{
	position: relative;
	z-index: 199;
}
#content .rightSmall ul li .playBtn{
	position: absolute;
	width: 140px;
	height: 80px;
	background: url(/img/videoPlayIcon.png) center center no-repeat;
	z-index: 200;
}

#content .right ul{
	font-size: 12px;
	color: #747474;
	list-style-type: disc;
	margin-left: 20px;
	float: left;
	width: 100%;
}
#content .right ul li{
	float: left;
	width: 100%;
	list-style-type: disc;
}


#content .dogodek,
#content .novica{
	float: left;
	width: 100%;
}
#content .dogodek.big{
	margin-bottom: 15px;
}
#content .dogodek.big .slika{
	float: left;
	width: 300px;
	height: 290px;
}
#content .dogodek .slika{
	float: left;
	width: 300px;
	height: 140px;
}
#content .dogodek .vsebina{
	float: right;
	width: 600px;
	padding-right: 20px;
/* 	height: 140px; */
	background: url(/img/dogodekPuscica.png) right center no-repeat;
}
#content .novica .vsebina{
	float: right;
	width: 100%;
}
#content .dogodek.big .vsebina{
	height: 290px;
	background: url(/img/dogodekPuscica.png) right bottom no-repeat;
}
#content .dogodek .vsebina .datum,
#content .novica .vsebina .datum{
	float: left;
	background: url(/img/datumBack.png) 0px 0px repeat-x;
	height: 25px;
	line-height: 25px;
	padding: 0px 8px;
	font-family: Verdana;
	color: white;
	font-size: 12px;
	letter-spacing: -1px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
#content .dogodek p{
	margin-bottom: 15px;
}
#content .dogodek .h3,
#content .dogodek h3{
	font-family: Verdana;
	letter-spacing: 0px;
	font-size: 14px;
	line-height: 16px;
	float: left;
	width: 100%;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #9c1e20;
}


#content .divider{
	float: left;
	width: 100%;
	margin: 18px 0px;
}

#content .divider .month{
	float: left;
	width: 11%;
	height: 10px;
	line-height: 10px;
	font-size: 11px;
	text-transform: uppercase;
}
#content .divider .line{
	float: left;
	width: 89%;
	height: 10px;
	background: url(/img/contentDivider.png) 0px 4px no-repeat;
}
#content .divider .line.full{
	float: left;
	width: 100%;
	height: 10px;
	background: url(/img/contentDivider.png) 0px 4px no-repeat;
}


#dropDown{
	float: left;
	width: 100%;
	height: 26px;
	background: url(/img/dropDownBack.jpg) 0px 0px repeat;
	-webkit-box-shadow: 4px 4px 0px rgba(54, 54, 54, 0.2);
	-moz-box-shadow:    4px 4px 0px rgba(54, 54, 54, 0.2);
	box-shadow:         4px 4px 0px rgba(54, 54, 54, 0.2);
}
#dropDown .divider{
	float: left;
	height: 26px;
	width: 2px;
	background: url(/img/dropDownDivider.png) 0px 1px no-repeat;
	margin: 0px;
}
#dropDown .button{
	float: left;
	min-height: 26px;
	cursor: pointer;
}
#dropDown .button .top{
	float: left;
	height: 26px;
	line-height: 26px;
	color: #a7a5a5;
	font-size: 12px;
	padding: 0px 20px;
}
#dropDown .button.active .top{
	color: #474747;
}
#dropDown .button ul{
	float: left;
	position: relative;
	display: none;
	
	z-index: 201;
	min-width: 120%;
	background: url(/img/dropDownMenuBack.jpg) 0px 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 0px;
	
	max-height: 200px;
	overflow-y: scroll;
	overflow-x: hidden;
	
	-webkit-box-shadow: 4px 4px 0px rgba(51, 51, 51, 0.1);
	-moz-box-shadow:    4px 4px 0px rgba(51, 51, 51, 0.1);
	box-shadow:         4px 4px 0px rgba(51, 51, 51, 0.1);
}
#dropDown .button ul li{
	float: left;
	padding: 0px 20px;
	margin-bottom: 4px;
	margin-top: 4px;
	width: 70%;
	list-style-type: none;
}
#dropDown .button ul li span{
	float: left;
	color: #474747;
	font-size: 11px;
	line-height: 15px;
}

#content .list{
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 15px;
	list-style-type: none !important;
	margin-left: 0px !important;
}
#content .list li{
	float: left;
	width: 226px !important;
	margin-right: 11px;
	list-style-type: none !important;
}
#content .list li.last{
	margin-right: 0px;
	float: left;
}
#content .list li .slika{
	float: left;
	width: 220px;
	height: 220px;
	border: 3px solid #ffffe9;
	overflow: hidden;
	text-align: center;
	margin-bottom: 10px;
}
#content .list li .left{
	float: left;
	width: 150px;
}
#content .list li .author{
	float: left;
	width: 100%;
	color: #474747;
	font-size: 11px;
	line-height: 15px;
	font-style: italic;
	font-family: Georgia;
	margin-bottom: 6px;
}
#content .list li .title{
	float: left;
	width: 100%;
	font-size: 12px;
	color: #9c1e20;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Georgia;
	letter-spacing: 1px;
}
#content .list li .toCart{
	float: right;
	width: 25px;
	height: 21px;
	background: url(/img/toCartIcon.png) 0px 0px no-repeat;
	cursor: pointer;
}

.sold_out{
	float: right;
	font-size: 11px;
	color: #474747;
	margin-top: 5px;
}

#content .artikel_l{
	float: left;
	width: 790px;
}
#content .artikel_r{
	float: right;
	width: 140px;
	padding-top: 45px;
}
#artikelSlika{
	float: left;
	width: 100%;
	margin-top: 20px;
}
#artikelSlika img{
	max-width: 100%;
}
#content .artikel_r .author{
	float: left;
	width: 100%;
	color: #474747;
	font-size: 11px;
	line-height: 15px;
	font-style: italic;
	font-family: Georgia;
	margin-bottom: 6px;
}
#content .artikel_r .title{
	float: left;
	width: 100%;
	font-size: 12px;
	color: #9c1e20;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Georgia;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
#content .artikel_r p{
	
}

#order_process{
	float: right;
	width: 700px;
	margin-top: 30px;
}
#order_process a{
 color: #9C1E20
}
#order_process #steps{
	float: left;
	width: 102%;
	height: 26px;
	margin-bottom: 20px;
}
#order_process #steps li{
	float: left;
	height: 26px;
	background: url(/img/korak_back.png) right top no-repeat;
	color: #a2a0a0;
	font-size: 11px;
	text-transform: uppercase;
}
#order_process #steps li span.num{
	float: left;
	height: 26px;
	width: 12px;
	background: url(/img/koraki_nums.png) no-repeat;
}

#order_process #steps li.enabled:hover,
#order_process #steps li.active{
	color: white;
}

#order_process #steps li span.num.num_1{
	background-position: 0px 7px;
}
#order_process #steps li.enabled:hover span.num.num_1,
#order_process #steps li.active span.num.num_1{
	background-position: 0px -33px;
}
#order_process #steps li span.num.num_2{
	background-position: -25px 7px;
}
#order_process #steps li.enabled:hover span.num.num_2,
#order_process #steps li.active span.num.num_2{
	background-position: -25px -33px;
}
#order_process #steps li span.num.num_3{
	background-position: -49px 7px;
}
#order_process #steps li.enabled:hover span.num.num_3,
#order_process #steps li.active span.num.num_3{
	background-position: -49px -33px;
}
#order_process #steps li span.num.num_4{
	background-position: -74px 7px;
}
#order_process #steps li.enabled:hover span.num.num_4,
#order_process #steps li.active span.num.num_4{
	background-position: -74px -33px;
}
#order_process #steps li span.num.num_5{
	background-position: -99px 7px;
}
#order_process #steps li.enabled:hover span.num.num_5,
#order_process #steps li.active span.num.num_5{
	background-position: -99px -33px;
}

#order_process #steps li span.text{
	float: left;
	height: 26px;
	margin-left: 4px;
	line-height: 26px;
}

#order_process #steps .korak_1.slo{
	float: left;
	padding-left: 14px;
	padding-right: 14px;
}
#order_process #steps .korak_2.slo{
	float: left;
	padding-left: 8px;
	padding-right: 14px;
}
#order_process #steps .korak_3.slo{
	float: left;
	padding-left: 8px;
	padding-right: 14px;
}
#order_process #steps .korak_4.slo{
	float: left;
	padding-left: 8px;
	padding-right: 14px;
}
#order_process #steps .korak_5.slo{
	float: left;
	padding-left: 9px;
	padding-right: 16px;
	background-position: 0px 0px;
}



#order_process #steps .korak_1.eng{
	float: left;
	padding-left: 21px;
	padding-right: 21px;
}
#order_process #steps .korak_2.eng{
	float: left;
	padding-left: 15px;
	padding-right: 21px;
}
#order_process #steps .korak_3.eng{
	float: left;
	padding-left: 15px;
	padding-right: 21px;
}
#order_process #steps .korak_4.eng{
	float: left;
	padding-left: 15px;
	padding-right: 21px;
}
#order_process #steps .korak_5.eng{
	float: left;
	padding-left: 16px;
	padding-right: 24px;
	background-position: 0px 0px;
}




#order_process h1{
	float: left;
	width: 100%;
	text-indent: -99999px;
	border-bottom: 1px solid #888786;
	height: 29px;
}
#order_process .notice_top{
	float: right;
	margin-top: -22px;
	color: #747474;
	font-size: 11px;
}
#order_process .st_narocila{
	float: right;
	margin-top: -22px;
	color: #333;
	margin-right: 200px;
	font-size: 16px;
	padding-left: 66px;
	height: 17px;
	line-height: 17px;
	letter-spacing: -1px;
	font-family: Arial;
	font-weight: 100;
	padding-top: 3px;
}
#order_process .st_narocila.slo{
	background: url(/img/lang/slo/st_narocila.png) 0px 0px no-repeat;
}
#order_process .st_narocila.eng{
	background: url(/img/lang/eng/st_narocila.png) 0px 0px no-repeat;
	padding-left: 78px;
    padding-top: 0;
}


#order_process h1.step_1.slo{
	background: url(/img/lang/slo/1_korak_title.png) 8px 0px no-repeat;
}
#order_process h1.step_2.slo{
	background: url(/img/lang/slo/2_korak_title.png) 8px 0px no-repeat;
}
#order_process h1.step_3.slo{
	background: url(/img/lang/slo/3_korak_title.png) 8px 0px no-repeat;
}
#order_process h1.step_4.slo{
	background: url(/img/lang/slo/4_korak_title.png) 8px 0px no-repeat;
}
#order_process h1.step_5.slo{
	background: url(/img/lang/slo/5_korak_title.png) 8px 0px no-repeat;
}


#order_process h1.step_1.eng{
	background: url(/img/lang/eng/1_korak_title.png) 8px 0px no-repeat;
}
#order_process h1.step_2.eng{
	background: url(/img/lang/eng/2_korak_title.png) 8px 0px no-repeat;
}
#order_process h1.step_3.eng{
	background: url(/img/lang/eng/3_korak_title.png) 8px 0px no-repeat;
}
#order_process h1.step_4.eng{
	background: url(/img/lang/eng/4_korak_title.png) 8px 0px no-repeat;
}
#order_process h1.step_5.eng{
	background: url(/img/lang/eng/5_korak_title.png) 8px 0px no-repeat;
}

#order_process #method_titles{
	float: left;
	width: 100%;
	height: 26px;
	border-bottom: 1px solid #888786;
	line-height: 26px;
	color: #747474;
}
#order_process #method_titles .block{
	float: left;
	width: 212px;
	margin-left: 27px;
	text-transform: uppercase;
	font-size: 11px;
}
#order_process #method_titles .block.first{
	margin-left: 8px;
}
#order_process #methods{
	float: left;
	width: 100%;
	color: #747474;
}
#order_process #methods .block{
	float: left;
	width: 213px;
	height: 192px;
	position: relative;
	margin-left: 15px;
	text-transform: uppercase;
	font-size: 11px;
	padding-top: 17px;
	padding-right: 11px;
	border-right: 1px dotted #888786;
}
#order_process #methods .block.first{
	margin-left: 8px;
}
#order_process #methods .block.last{
	padding-right: 0px;
	border:none;
	width: 211px;
}

#order_process #methods .block .err{
	float: left;
	width: 100%;
	text-transform: none;
	color: #991e20;
	margin-bottom: 10px;
}


#order_process #methods .block label{
	float: left;
	width: 100%;
	margin-bottom: 4px;
	text-transform: none;
}
#order_process #methods .block .input{
	float: left;
	width: 100%;
	height: 23px;
	background: white;
	margin-bottom: 4px;
	color: black;
}
#order_process #methods .block a{
	color: #991e20;
	text-transform: none;
	margin-top: 5px;
}
#order_process #methods .block a:hover{
	text-decoration: underline;
}

#order_process .submit{
	float: right;
	position: absolute;
	bottom: 0px;
	right: 11px;
	width: 82px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	color: white;
	font-size: 12px;
	background: url(/img/nadaljujBack.jpg) 0px 0px no-repeat;
	cursor: pointer;
}
#order_process .submit_l{
	float: left;
	position: absolute;
	bottom: 0px;
	left: 11px;
	width: 82px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	color: white;
	font-size: 12px;
	background: url(/img/nadaljujBack.jpg) 0px 0px no-repeat;
	cursor: pointer;
}
#order_process #methods .block .mail_2{
	margin-bottom: 8px;
}
#order_process #methods .block .checkbox{
	float: left;
	margin-top: 1px;
}
#order_process #methods .block .pogoji_l{
	width: auto;
	margin-left: 4px;
	margin-right: 3px;
}
#order_process #methods .block p{
	float: left;
	width: 100%;
	text-transform: none;
	line-height: 1.2;
}

#order_process #podatki{
	float: left;
	width: 100%;
}
#order_process #podatki_titles{
	float: left;
	width: 100%;
	height: 26px;
	border-bottom: 1px solid #888786;
	line-height: 26px;
	color: #747474;
	text-transform: uppercase;
	font-size: 11px;
}
#order_process #podatki_titles .left{
	float: left;
	width: 342px;
	padding-left: 8px;
}
#order_process #podatki_titles .right{
	float: left;
	padding-left: 28px;
}

#order_process #podatki_form{
	float: left;
	width: 100%;
	font-size: 11px;
	color: #747474;
	
}
#order_process #podatki_form .left{
	float: left;
	width: 350px;
	padding-top: 10px;
	border-right: 1px dotted #969594;
	margin-top: 6px;
	padding-bottom: 12px;
}
#order_process #podatki_form .line{
	float: left;
	width: 100%;
	margin-bottom: 8px;
}
#order_process #podatki_form .line .l{
	float: left;
	width: 106px;
	text-align: right;
	margin-right: 11px;
	height: 24px;
	line-height: 24px;
}
#order_process #podatki_form .line .text{
	float: left;
	width: 212px;
	height: 24px;
	background: white;
	border: none;
	padding: 0px 3px;
}

#order_process #podatki_form .line .radios{
	float: left;
	height: 24px;
}
#order_process #podatki_form .line .radios .rad{
	float: left;
	margin-right: 10px;
}
#order_process #podatki_form .line .radios .rad input{
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	cursor: pointer;
}
#order_process #podatki_form .line .radios .rad label{
	float: left;
	height: 24px;
	line-height: 24px;
	cursor: pointer;
}


#order_process #podatki_form .line .disabled{
	opacity: 0.7;
}
#order_process #podatki_form .line.err{
	
}
#order_process #podatki_form .line.err .l{
	height: 10px;
}



#order_process #podatki_form .right{
	float: right;
	width: 336px;
	padding-top: 10px;
	margin-top: 6px;
}

#order_process #podatki_form .isti_label,
#isti_naslov{
	float: right;
	cursor: pointer;
	margin-top: 4px;
	margin-bottom: 6px;
}
#isti_naslov{
	margin-right: 5px;
	margin-top: 6px;
}

#order_process #podatki_titles_bottom{
	float: left;
	width: 100%;
	height: 26px;
	border-bottom: 1px solid #888786;
	border-top: 1px solid #888786;
	line-height: 26px;
	color: #747474;
	text-transform: uppercase;
	font-size: 11px;
	margin-top: 10px;
}
#order_process #podatki_titles_bottom .left_b{
	float: left;
	width: 342px;
	padding-left: 8px;
	border: none;
}
#order_process #podatki_titles_bottom .right_b{
	float: left;
	padding-left: 28px;
}

#order_process #podatki_form .line_radio{
	float: left;
	width: 100%;
	color: #333333;
	font-size: 12px;
	margin-bottom: 13px;
}
#order_process #podatki_form .line_radio .radio{
	float: left;
	margin-right: 14px;
	margin-left: 7px;
	margin-top: 1px;
}
#order_process #podatki_form .line_radio label{
	float: left;
	cursor: pointer;
	width: 302px;
}

#order_process #podatki_form .line_radio .description {
	float: left;
	padding-left: 33px;
	margin-top: 12px;
	line-height: 1.3;
	font-size: 11px;
	color: #747474;
}
#order_process #bottom_submit{
	float: left;
	width: 100%;
	margin-top: 8px;
	padding-top: 12px;
	border-top: 1px solid #888786;
	position: relative;
	height: 24px;
}
#order_process #bottom_submit .submit{
	right: 0px;
}

#order_process #pregled{
	float: left;
	width: 100%;
}
#order_process #pregled table{
	float: left;
	width: 100%;
	color: #747474;
}
#order_process #pregled table thead tr{
	font-size: 11px;
	background: url(/img/borderBottomSolid.png) left bottom repeat-x;
}
#order_process #pregled table thead tr th{
	font-weight: normal;
	height: 25px;
	padding: 0px 8px;
}
#order_process #pregled table tbody tr{
	font-size: 11px;
	background: url(/img/borderBottom.png) left bottom repeat-x;
}
#order_process #pregled table tbody tr td{
	height: 27px;
	font-size: 11px;
	padding: 0px 8px;
}
#order_process #pregled table tfoot tr td{
	height: 16px;
	font-size: 11px;
	padding: 0px 8px;
}
#order_process #pregled table tfoot tr td.first{
	padding-top: 5px;
}
#order_process #pregled table tbody tr td .num{
	padding: 0px 10px;
	background: #f1f0f0;
	height: 18px;
	line-height: 18px;
	color: black;
	float: left;
	width: 40px;
}
#order_process #pregled table tfoot tr.skupajBig{
	background: url(/img/cenaSkupajBig_back.png) 0px 5px repeat-x;
}
#order_process #pregled table tfoot tr.skupajBig td{
	padding-top: 16px;
	color: #333;
	font-family: Arial;
	font-size: 21px !important;
	line-height: 17px;
	letter-spacing: -2px;
}
#order_process .skupajBig .skupajWord.slo{
	background: url(/img/lang/slo/skupaj.png) right 13px no-repeat;
	text-indent: -99999px;
}
#order_process .skupajBig .skupajWord.eng{
	background: url(/img/lang/eng/skupaj.png) right 13px no-repeat;
	text-indent: -99999px;
}

#order_process #pregled_titles{
	float: left;
	width: 100%;
	height: 26px;
	border-top: 1px solid #888786;
	border-bottom: 1px solid #888786;
	line-height: 26px;
	color: #747474;
	text-transform: uppercase;
	font-size: 11px;
	margin-top: 24px;
}
#order_process #pregled_titles .left{
	float: left;
	width: 342px;
	padding-left: 8px;
}
#order_process #pregled_titles .right{
	float: left;
	padding-left: 28px;
}

#order_process #pregled_d{
	float: left;
	width: 100%;
	font-size: 11px;
	color: #747474;
}
#order_process #pregled_d .left{
	float: left;
	position: relative;
	width: 350px;
	padding-top: 10px;
	border-right: 1px dotted #969594;
	margin-top: 6px;
	padding-bottom: 40px;
}
#order_process #pregled_d .line{
	float: left;
	width: 100%;
	margin-bottom: 8px;
}
#order_process #pregled_d .line .l{
	float: left;
	width: 106px;
	text-align: right;
	margin-right: 11px;
	line-height: 1;
}
#order_process #pregled_d .line .text{
	float: left;
	width: 212px;
	border: none;
	padding: 0px 3px;
	line-height: 1;
	color: #333333;
	font-weight: bold;
}
#order_process #pregled_d .right{
	float: right;
	width: 336px;
	padding-top: 10px;
	margin-top: 6px;
}

#step_placilo{
	float: left;
	position: relative;
	width: 100%;
	margin-top: 25px;
	font-size: 12px;
	line-height: 1.2;
	color: #747474;
}
#step_placilo p{
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
#step_placilo p b{
	color: black;
}

.upn{
	float: left;
	position: relative;
	width: 700px;
	height: 339px;
	background: url(/img/upn_sepa_empty.jpg) 0px 0px no-repeat;
	margin-bottom: 40px;
}
.upn div{
	line-height: 1;
	font-family: monospace;
	padding: 2px;
	font-size: 10px;
	color: black;
}

.upn .ime_placnika{
	position: absolute;
	left: 13px;
	top: 28px;
	width: 172px;
	height: 25px;
}
.upn .namen_rok{
	position: absolute;
	left: 13px;
	top: 70px;
	width: 172px;
	height: 25px;
}
.upn .znesek{
	position: absolute;
	left: 57px;
	top: 112px;
	width: 128px;
	height: 12px;
	text-align: right;
}
.upn .iban_prejemnika{
	position: absolute;
	left: 13px;
	top: 140px;
	width: 172px;
	height: 40px;
}
.upn .referenca_prejemnika{
	position: absolute;
	left: 13px;
	top: 197px;
	width: 172px;
	height: 12px;
}
.upn .ime_prejemnika{
	position: absolute;
	left: 13px;
	top: 226px;
	width: 172px;
	height: 24px;
}
.upn .placnik_iban{
	position: absolute;
	left: 213px;
	top: 13px;
	width: 233px;
	height: 12px;
}
.upn .placnik_referenca{
	position: absolute;
	left: 213px;
	top: 41px;
	width: 328px;
	height: 12px;
}
.upn .placnik_ime_in_naslov{
	position: absolute;
	left: 213px;
	top: 70px;
	width: 328px;
	height: 25px;
	
	font-size: 12px;
	line-height: 12px;
}
.upn .placnik_koda_namena{
	position: absolute;
	left: 215px;
	top: 112px;
	width: 45px;
	height: 12px;
	
	font-size: 18px;
	padding: 0px;
	line-height: 15px;
	height: 17px;
	text-transform: uppercase;
}
.upn .placnik_namen_rok_placila{
	position: absolute;
	left: 276px;
	top: 112px;
	width: 371px;
	height: 12px;
	
	font-size: 18px;
	padding: 0px;
	line-height: 15px;
	height: 17px;
	text-transform: uppercase;
}

.upn .prejemnik_znesek{
	position: absolute;
	left: 251px;
	top: 140px;

	
	text-align: right;
	font-size: 18px;
	padding: 0px;
	line-height: 15px;
	height: 17px;
	width: 134px;
}
.upn .prejemnik_datum_placila{
	position: absolute;
	left: 402px;
	top: 138px;
	width: 99px;
	
	height: 16px;
}
.upn .prejemnik_datum_placila .day{
	position: absolute;
	left: 0px;
	
	font-size: 18px;
	padding: 0px;
	line-height: 15px;
	height: 17px;
}
.upn .prejemnik_datum_placila .month{
	position: absolute;
	left: 27px;
	
	font-size: 18px;
	padding: 0px;
	line-height: 15px;
	height: 17px;
}
.upn .prejemnik_datum_placila .year{
	position: absolute;
	left: 54px;
	
	font-size: 18px;
	padding: 0px;
	line-height: 15px;
	height: 17px;
}
.upn .prejemnik_bic_banke{
	position: absolute;
	left: 515px;
	top: 140px;
	width: 132px;
	
	font-size: 18px;
	padding: 0px;
	line-height: 15px;
	height: 16px;
}
.upn .prejemnik_iban_banke{
	position: absolute;
	left: 215px;
	top: 168px;
	width: 422px;
	height: 12px;
	
	font-size: 18px;
	padding: 0px;
	line-height: 15px;
	height: 17px;
}
.upn .prejemnik_referenca{
	position: absolute;
	left: 215px;
	top: 197px;
	width: 329px;
	height: 12px;
	
	font-size: 18px;
	padding: 0px;
	line-height: 15px;
	height: 17px;
}
.upn .prejemnik_ime_in_naslov{
	position: absolute;
	left: 214px;
	top: 225px;
	width: 435px;
	height: 25px;
	
	font-size: 12px;
}

.upn .upn_desc{
	position: absolute;
	bottom: -20px;
	left: 0px;
	font-size: 11px;
}



.pagination{
	float: left;
	width: 100%;
	margin-top: 50px;
	padding: 16px 0px 10px;
	text-align: center;
	margin-bottom: -80px;
	background: url(/img/arhivBottomBg.jpg) 0px 0px repeat-x;
	font-family: Georgia;
	font-size: 13px;
}
.pagination a{
	margin: 0px 3px;
	
}
.pagination a.active{
	color: black;
}


.opis_pod_sliko{
	float: left;
	width: 100%;
	margin-top: 20px;
}


#emailPasswordReset{
	float: left;
	width: 100%;
	height: 23px;
	background: white;
	margin-bottom: 4px;
	color: black;
}

#cenik_najema_prostorov{
	float: left;
	width: 252px;
	margin-right: 448px;
	font-size: 13px;
	color: #747474;
	line-height: 1.4;
}
#cenik_najema_prostorov .row,
#cenik_najema_prostorov .head{
	float: left;
	width: 100%;
	padding: 8px 0px 12px 0px;
}
#cenik_najema_prostorov .row{
	border-bottom: 1px dotted #989796;
}
#cenik_najema_prostorov .row:last-child{
	border-bottom: 1px solid #464646;
}
#cenik_najema_prostorov .head{
	color: #464646;
	padding: 5px 0px;
	border-bottom: 1px solid #464646;
	border-top: 1px solid #464646;
}
#cenik_najema_prostorov .l{
	float: left;
	width: 50%;
}
#cenik_najema_prostorov .r{
	float: right;
	width: 50%;
	text-align: right;
}
#cenik_najema_prostorov b{
	font-weight: normal;
	color: #464646;
}

.double_divider{
	float: left;
	width: 100%;
	height: 4px;
	background: url(/img/double_divider.png) 0px 0px repeat-x;
	margin-bottom: 18px;
}



/* GCS */

#___gcse_0{
	background: none !important;	
}

.cse .gsc-control-cse, .gsc-control-cse{
	background: none !important;
	border-color: transparent !important;
}
.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-column, .gsc-imageResult-classic{
	border-color: transparent !important;
}
.gsc-above-wrapper-area{
	border: none !important;
}
.cse .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link, .cse .gs-webResult.gs-result a.gs-title:link b, .gs-webResult.gs-result a.gs-title:link b, .cse .gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited, .cse .gs-webResult.gs-result a.gs-title:visited b, .gs-webResult.gs-result a.gs-title:visited b, .cse .gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover, .cse .gs-webResult.gs-result a.gs-title:hover b, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b, .cse .gsc-cursor-page, .gsc-cursor-page, .cse .gsc-trailing-more-results:link, .gsc-trailing-more-results:link, .cse .gs-spelling a, .gs-spelling a{
	color: #A90A08 !important;
}
.gs-webResult div.gs-visibleUrl-long, .gs-promotion div.gs-visibleUrl-long{
	color: #474747;
}
.cse .gsc-control-cse div, .gsc-control-cse div{
	color: #747474;
}
input.gsc-input{
	background: #756f6f !important;
	color: #E5E1DA !important;
	height: 22px;
	line-height: 22px;
}
.cse input.gsc-search-button, input.gsc-search-button{
	border-radius: 0px !important;
	height: 24px !important;
	background: #756f6f !important;
	color: #E5E1DA !important;
	cursor: pointer;
}
.cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page, .gsc-results .gsc-cursor-page.gsc-cursor-current-page{
	background: none !important;
}

/*
.gsc-adBlock{
	display: none !important;
}
*/

/* END GCS */






/* DEFAULT CLASES */

.no_border{
	border: none;
}
.hidden{
	display: none !important;
}
.red{
	color: #aa1e20;
}
.red_small {
	color: #9c1e20;
}
.pdf{
	background: url(/img/i_pdf.png) 0px center no-repeat;
	padding-left: 20px;
}

/* OVERRIDE */

.ui-datepicker-next{
	
}
.ui-datepicker-next span{
	background: url(/img/calendarRight.png) right 3px no-repeat !important;
}
.ui-datepicker-prev span{
	background: url(/img/calendarLeft.png) left 3px no-repeat !important;
}
.ui-datepicker-week-end a{
	color: #d7d7d7 !important;
}
.highlight a{
	color: #ff0000 !important;
}